CFBundleDisplayName = "Things Helper";
CFBundleName = "Things Helper";
NSAppleEventsUsageDescription = "When you share data to Things, scripting will be used to retrieve the data so you can save it into a new to-do.";
